2020-12-11 05:29:42 UTC
70.9 MB
/certs
DOCKER_VERSION20.10.0
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:05e7bc50f07f000e9993ec0d264b9ffcbb9a01a4d69c68f556d25e9811a8f7f4 - 3.76% (2.67 MB)
[#001] sha256:6db28d0fdbf69ee580b35224bf77ef5e71f9a061c0aafab87064af9708035d9d - 2.74% (1.94 MB)
[#002] sha256:292df0bc6bf3350f306af7623bc14f00386239bb27303d3047104b9cfdb55460 - 0.0% (153 Bytes)
[#003] sha256:2e060f4bd70b333ccaa7ae441b42f1068621b39bbe8eb9c71b5a4e06d10b4ff3 - 93.49% (66.2 MB)
[#004] sha256:80e8d568a22304aafab5a456040525abd0b705efad0b6e60e64847ebe1c6e4e6 - 0.0% (544 Bytes)
[#005] sha256:8dc6ef1a942a0f6b2ab0993eecb7ce30d31f06af50a2ae40893e1a160c9a0892 - 0.0% (1017 Bytes)
[#006] sha256:2312dd95470aa8eaccef80bbca7892390ca777559b50fab574e65147a35107fc - 0.0% (116 Bytes)
/bin/sh -c #(nop) ADD file:62a1e09319acb6d1bad91ef1c35aabdc7e5e19883a77f30f1951ccfffc812124 in /
2020-12-11 02:04:07 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-11 05:29:33 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-12-11 05:29:34 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-11 05:29:34 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.0
2020-12-11 05:29:40 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.0.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.0.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.0.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.0.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-12-11 05:29:41 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-12-11 05:29:41 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-12-11 05:29:41 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-12-11 05:29:42 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-12-11 05:29:42 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-11 05:29:42 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-12-11 03:42:32 UTC
65.2 MB
/certs
DOCKER_VERSION20.10.0
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:a3cc7d3b244e0bac4f32b7529f804d1ab735b088ea432061c3949b2a890b919f - 3.96% (2.58 MB)
[#001] sha256:02a3295e0d61f852e263682a8285a62d0f4f5832be86af681abc9950847b3bf5 - 3.02% (1.97 MB)
[#002] sha256:0f4f2e6d810069d5f3f3f5d961a35cf03d93a9046b8c37f0c5ad37b6c975f42b - 0.0% (154 Bytes)
[#003] sha256:330b718f631fe67ed5c2ddee0ac1f74cb77a1211022efb33aa66f6f5d6d2f05f - 93.02% (60.6 MB)
[#004] sha256:a938160415222146a455ed7ddae6e01d0c41f91a764f77ac05ed9794d08adf6a - 0.0% (544 Bytes)
[#005] sha256:bdb6da89ff942a1c917a6a29653eb45dfc3826f334b16e17bc82207ce1193cc4 - 0.0% (1017 Bytes)
[#006] sha256:2a70c0c122f402fb4ee26f6661b037f3e6ee30e639f710e4f318dbf908e60a65 - 0.0% (150 Bytes)
/bin/sh -c #(nop) ADD file:a1a6d0f8dffb9bc75438921cdb5c04d2f2f49400a7526dcf3d8dff9238e3235a in /
2020-12-11 02:43:00 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-11 03:42:00 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-12-11 03:42:06 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-11 03:42:09 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.0
2020-12-11 03:42:25 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.0.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.0.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.0.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.0.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-12-11 03:42:26 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-12-11 03:42:27 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-12-11 03:42:28 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-12-11 03:42:30 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-12-11 03:42:31 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-11 03:42:32 UTC/bin/sh -c #(nop) CMD ["sh"]
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.